﻿div.bottom-gap {
    height:10em;
}
h1, h2 {
   color:#006666; 
   width:500px;
}
#container 
{
    margin:0 auto;
    width:1024px;
    background-color:white;
}
body 
{
    padding:0;
    margin:0;
    background-color:#d3f5fe;
}
* {
	padding:0;
	/*margin:0;*/
}
.colored {
    color:#FF0000;
    font-weight:bold;
}
.rounded {
    -moz-border-radius: 1em;
    -webkit-border-radius: 1em;
    -khtml-border-radius: 1em;
    border-radius: 1em;
    padding:0.5em 1.1em;
}
.caption {
    font-size:0.8em;
}
a img {
    border:none;
}
a img.icon {
    border:2px solid #e0e0e0;
}
a img.icon:hover {
    border:2px solid #84a6b4;
}
.left {
    float:left;
    margin:0 0.5em 0.2em 0;
}
.right {
    float:right;
    margin:0 0 0.2em 0.5em;
}
.indent {
    margin-left:2em;
}
/* *** header *** */
header {
    position:relative;
}
header .social {
	/*position:absolute;
	top:10px;
	z-index:30;
	right:1em;
	float:right;
	font-size:1.2em;
	font-weight:bold;
	text-align:center;*/
	float: right;
    font-size: 1em;
    font-weight: bold;
    position: absolute;
    right: 1.5em;
    text-align: right;
    top: 60px;
    z-index: 30;
}
header .social img {
	padding:5px 2px 5px 2px;
	width:30px;
	vertical-align:middle;
}
header .social img:hover {
	padding-top:0;
	padding-bottom:10px;
}
header .links {
    /*position:absolute;
    /*bottom:1em;*/
	/*margin-top:10px;*/
    /*z-index:30;
    right:1em;
    font-size:1.2em;*/
	font-size: 1.2em;
    margin-top: 5px;
    position: absolute;
    right: 1em;
    z-index: 30;
}
header .links a {
    background-color:#006666;
    color:white;
    font-weight:bold;
    padding:0.5em 1.5em;
    margin:0 0.5em;
    display:inline-block;
    font-size:smaller;
    text-decoration:none;
    text-align:center;
}
header .links a:hover {
    background-color:#9F9;
    color:#006666;
}
header .links a em {
    font-size:1.2em;
    font-style:normal;
}

/* *** Nav menu *** */
#container > nav {
	float:left;
	width:200px;
	/*margin-top:0.5em;*/
	padding-right:20px;
}
#container > nav {
	padding-bottom:3em;
}
#container > nav ul {
	padding-left:0;
	margin-left:0;
}
#container > nav li {
	list-style-type:none;
	padding-left:0;
	clear:left;
}
#container > nav li > em, #container > nav li > a {
	display:block;
}
#container > nav li > em {
	background-color:#FF0000;
	font-style:normal;
	padding:0.5em 1em;
	margin:0.5em 0 0 0;
	color:#FFFF99;
	font-size:13px;
	font-weight:bold;
	width:185px;
}
#container > nav li > em > a:link,
#container > nav li > em > a:visited,
#container > nav li > em > a:hover,
#container > nav li > em > a:active {
	color:#9f2274;
	font-style:normal;
}

#container > nav li > a {
	color:black;
	font-style:italic;
	padding-left:1em;
}
#container > nav li > a:link,
#container > nav li > a:visited,
#container > nav li > a:hover,
#container > nav li > a:active {
	color:black;
	font-style:normal;
}
#container > nav li > a:hover {
	color:#9f2274;
}
#container > nav li a {
	text-decoration:none;
	display:block;
	padding:0.3em 1em;
}
/* *** Main content *** */
div#main {
	float:left;
	width:780px;
	margin-top:0.5em;
	padding-left:10px;
	padding-right:10px;
	padding-bottom:3em;
}

/* *** Important Date *** */
table.impdate{
	border:1px solid #000000;
	border-collapse:collapse;
	width:100%;
}.impdate td, th{
	border:1px solid #000000;
	padding:5px;
}.impdate th{
	background-color:#d3f5fe;
	text-align:left;
}#red{
	color:#FF0000;
}

/* *** FAQ *** */
table.faq{
	border:0px;
	border-collapse:collapse;
	width:65%;
}.faq td, th{
	padding:5px;
}.faq th{
	background-color:#d3f5fe;
	text-align:left;
	border:0px;
}

/* *** Bottom border *** */
div#footer-border {
	/*position:fixed;*/
	bottom:0px;
	height:23px;
	width:100%;
	background:url(../aogs2016/img/footer.gif);
}
/* *** Top Attractions page *** */
.sg-attraction {
    clear:both;
}

/* *** Funding Page *** */
#main > ul, #main > ol {
	margin-left:20px;
}

/* *** oral,poster *** */
table.prestguide{
	border-collapse:collapse;
}
.prestguide tr td{
	border:1px solid black;
	padding:5px;
}

/* *** location committee *** */
table.comloc{
	width:71%;
}.comloc tr td{
	padding: 5px;
	vertical-align:top;
}

/* *** Footer *** */
footer {
	clear:both;
}#footer_left{
	float:left;
	width:50%;
	margin-left:1%;
}#footer_right{
	float:right;
	padding-right:1%;
	padding-top:60px;
}

/* *** announcement *** */
div#announcement {
    float: right;
    min-height: 300px;
	background: rgb(214, 232, 174) none repeat scroll 0 0;
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.13);
    width: 200px;
    padding: 10px;
	margin-left: 5px;
    /*margin-top:30px;*/
}#ann_body {
    display: block;
    height: 320px;
    overflow: auto;
	font-size:11px;
}.inner-wrap {
    border-bottom: 1px solid rgb(214, 250, 174);
    padding: 5px;
}#ann_body .item {
    border-bottom-color: rgb(48, 109, 153);
    color: black;
}

/* *** Top Food *** */
table.recom{
	/*width:60%;*/
}

.recom td{
	font-size:10px;
	vertical-align:top;
}